@media screen and (max-width: 991px) {
    .fb-main {
        margin-bottom: 10px;
    }
}

.fb-advertisement {
    margin-bottom: 10px;
}

.checkbox {
    padding-left: 20px;
}

.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
}

.checkbox label::before {
    content: " ";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #b4cb0d;
    /*border-radius: 3px;*/
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after {
    font-weight: 700;
    color: #b4cb0d;
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-top: 1px;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
}

.checkbox input[type="checkbox"] {
    opacity: 0;
}

.checkbox input[type="checkbox"]:focus + label::before {
    /*outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;*/
}

.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\2713";
}

.checkbox input[type="checkbox"]:disabled + label {
    opacity: 0.65;
}

.checkbox input[type="checkbox"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed;
}

.checkbox.checkbox-circle label::before {
    border-radius: 50%;
}

.checkbox.checkbox-inline {
    margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #428bca;
    border-color: #428bca;
}

.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:checked + label::after {
    color: #fff;
}

.checkbox-info input[type="checkbox"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:checked + label::after {
    color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:checked + label::after {
    color: #fff;
}

.checkbox-success input[type="checkbox"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:checked + label::after {
    color: #fff;
}

.radio {
    padding-left: 20px;
}

.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
}

.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #b4cb0d;
    /*border-radius: 50%;*/
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
}

.radio label::after {
    font-weight: 700;
    display: inline-block;
    position: absolute;
    content: "\2713";
    width: 11px;
    height: 11px;
    left: 3px;
    top: -1px;
    margin-left: -20px;
    /*border-radius: 50%;*/
    color: #b4cb0d;
    /*font-size:*/
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}

.radio input[type="radio"] {
    opacity: 0;
}

.radio input[type="radio"]:focus + label::before {
    /*outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;*/
}

.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.radio input[type="radio"]:disabled + label {
    opacity: 0.65;
}

.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed;
}

.radio.radio-inline {
    margin-top: 0;
}

.radio-primary input[type="radio"] + label::after {
    background-color: #428bca;
}

.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca;
}

.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca;
}

.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f;
}

.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f;
}

.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f;
}

.radio-info input[type="radio"] + label::after {
    background-color: #5bc0de;
}

.radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de;
}

.radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de;
}

.radio-warning input[type="radio"] + label::after {
    background-color: #f0ad4e;
}

.radio-warning input[type="radio"]:checked + label::before {
    border-color: #f0ad4e;
}

.radio-warning input[type="radio"]:checked + label::after {
    background-color: #f0ad4e;
}

.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c;
}

.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c;
}

.radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c;
}

.radio.radio-inline {
    margin-top: 10px;
}

.has-error .radio, .has-error .radio-inline {
    color: red;
}

.has-error .radio label::before {
    border-color: red;
}

.price-input-desc {
    text-align: left;
    font-weight: 500;
    font-size: 13px;
    color: #9e9e9e !important;
}

.price-negotiation {
    font-size: 13px;
    /*font-weight: 400;*/
    color: gray;
}

.price-negotiation i {
    margin-right: 10px;
}

#homefree-container form.form button[type="submit"].form-send,
#homefree-container form.form button[type="submit"].form-send-preview {
    margin-bottom: 10px;
}

#homefree-container form.form button[type="submit"].form-send:active,
#homefree-container form.form button[type="submit"].form-send-preview:active {
    outline: none;
}

#homefree-container form.form button[type="submit"].form-send:hover {
    background: #B2CC5B;
}

#homefree-container form.form button[type="submit"].form-send-preview {

    color: #96bf0d;
    border: 1px solid #96bf0d;
    text-transform: uppercase;
    background: #FFF;
}

#banner-form {
    position: relative;
    border: 1px solid #c8c8c8;
    padding: 25px 30px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

#banner-form .title {
    display: block;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    background: #96bf0d;
    padding: 15px 30px;
    margin: 0px auto;
    width: 300px;
}

#banner-form form button.send.disabled {
    background: #c6c6c6;
}

#banner-form form button[type="submit"] {
    display: block;
    border: none;
    background: #e42b2b;
    color: #FFF;
    padding: 20px 0px;
    width: 200px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px auto;
    font-size: 14px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.clockpicker-popover .text-primary {
    color: #96bf0d;
}

.btn-label {
    margin: 0;
    margin-top: 10px;
    margin-right: 6px;
    padding: 5px 10px;
    float: right;
    font-size: 12px;
}

.btn-label.btn-warning,
.btn-label.btn-warning:hover,
.btn-label.btn-warning:active,
.btn-label.btn-warning:focus {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}

.btn-label.btn-danger,
.btn-label.btn-danger:hover,
.btn-label.btn-danger:active,
.btn-label.btn-danger:focus {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-label.btn-success,
.btn-label.btn-success:hover,
.btn-label.btn-success:active,
.btn-label.btn-success:focus {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-label.btn-primary,
.btn-label.btn-primary:hover,
.btn-label.btn-primary:active,
.btn-label.btn-primary:focus {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.offer .content .btn-label {
    position: absolute;
    top: 0;
    right: 0;
}

.form-control.fake-input {
    display: block;
    width: 100%;
    border: 1px solid #b4cb0d;
    height: 37px;
    padding: 10px;
    font-size: 13px;
    outline: none;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;

    background: #F5F5F5;

}

.edit-banner-img {
    border: 1px solid #b4cb0d;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 30px;
}

.edit-banner-img img {
    margin: auto;
}

.banner-defaults {
    /*
    background: red;
    min-height: 200px;
    width: 100%;
    */
}

.banner-defaults img {
    margin: auto;
}

.banner-main {
    margin-bottom: 30px;
}

.banner-cat-container {
    margin-top: 80px;
}

.banner-cat {

    margin-bottom: 15px;
    margin-top: 15px;
}

.banner-cat-lg {

}

.banner-cat-md {

}

.banner-cat-sm {

}

.banner-off {
    float: right;
    width: 80%;
}

@media screen and (max-width: 1099px) {
    .banner-off {
        float: none;
        width: 100%;
    }
}

.cat-container {
    padding: 0;
}

#homefree-container form.form select {
    margin-bottom: 10px;
}

#banner-table-dimensions {
    margin-top: 20px;
}

#banner-table-dimensions .table > tbody > tr > td,
#banner-table-dimensions .table > tbody > tr > th,
#banner-table-dimensions .table > tfoot > tr > td,
#banner-table-dimensions .table > tfoot > tr > th,
#banner-table-dimensions .table > thead > tr > td,
#banner-table-dimensions .table > thead > tr > th {
    border-top: 1px solid #96bf0d;
}

#banner-table-dimensions .table-bordered {
    border: 1px solid #96bf0d;
}

.table-bordered > tbody > tr > td,
#banner-table-dimensions .table-bordered > tbody > tr > th,
#banner-table-dimensions .table-bordered > tfoot > tr > td,
#banner-table-dimensions .table-bordered > tfoot > tr > th,
#banner-table-dimensions .table-bordered > thead > tr > td,
#banner-table-dimensions .table-bordered > thead > tr > th {
    border: 1px solid #96bf0d;
}

.import-button,
.fileinput-button {
    position: relative;
    border: none;
    padding: 12px 22px;
    border-radius: 0;
    background: #0892c0;
    text-transform: uppercase;
}

.import-button:hover, .import-button:focus, .import-button:active,
.fileinput-button:hover, .fileinput-button:focus, .fileinput-button:active {
    border: none;
    padding: 12px 22px;
    border-radius: 0;
    background: #005F8D !important;
    background-color: #005F8D !important;
    text-transform: uppercase;
    cursor: pointer;

}

.import-button input {
    position: absolute;
    z-index: 2;
    opacity: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.import-file-name-container {
    text-align: center;
    display: inline-block;
    margin: auto;
}

#import-file-name {
    display: inline-block;
    padding: 12px 18px;
    background: #0892c0;
    color: #FFF;
    margin: auto;
}

#banner-form .sendform {
    margin-top: 20px;
}

.wrap-on {
    word-wrap: break-word;
}

.show-instruction {
    cursor: pointer;
    text-align: center;
    display: block;
}

.show-instruction:hover {
    text-decoration: underline;
}

#header .bar ul > .add-for-free:hover {
    background: #B2CC5B !important;
}

#header .bar ul > li.admin-btn:first-child:hover {
    background: #8C0000;
}

.multiselect-container > li:hover {
    background: #f2f2f2;
}

#homefree-container form.form button[type="submit"]:focus,
#homefree-container form.form button[type="submit"]:active,
#homefree-container form.form button[type="submit"]:hover {
    border: none;
    outline: none;
    background: #B2CC5B;
}

#homefree-container form.form button[type="submit"].form-send-preview:hover,
#homefree-container form.form button[type="submit"].form-send-preview:active,
#homefree-container form.form button[type="submit"].form-send-preview:focus {
    color: #96bf0d;
    border: 1px solid #96bf0d;
    text-transform: uppercase;
    background: #F1F1F1;
}

#homefree-container form.form button[type="submit"]:focus strong,
#homefree-container form.form button[type="submit"]:active strong,
#homefree-container form.form button[type="submit"]:hover strong {
    outline: none;
}

#search-bar input:focus,
#search-bar input:active {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.btn-success.import-button,
.btn.btn-success.fileinput-button,
.btn.btn-success.import-button input
.btn.btn-success.fileinput-button input {
    cursor: pointer;
}

.import-button:hover:active {
    border: none;
    background: #005F8D;
}

#homefree-container form.form select:active,
#homefree-container form.form select:focus {
    border: 1px solid #778608;
}

#offer-contact-form form button[type="submit"]:hover {
    background: #BF0D0D;
}

.offers-list .btn-microprofile.btn-archive:hover {
    background: #00717E;
}

.offers-list .btn-microprofile.btn-delete:hover {
    background: #8C0000;
}

.offers-list .pagination ul li.active:hover a {
    text-decoration: none;
}

.offers-list .pagination ul li.arrow:hover a {
    background: #B2CC5B;
}

.offers-list .pagination ul li.arrow.disabled:hover a {
    background: #96bf0d;
}

.similar-offers .offers .box:hover {
    background: rgba(0, 0, 0, 0.05);
}

.single-preview .offer-info a.offer-person-contact:hover,
#offer-contact-form .phone span.show-phone:hover {
    background: #B2CC5B;
}

#offer-contact-form form button.send.disabled:hover {
    background: #c6c6c6;
    cursor: default;
}

.btn-login-facebook:hover,
.btn-login-register:hover {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
}

.edit-one-image-list .btn:hover,
.edit-one-image-list .btn:hover:active {
    background: #8C0000;
}

.import-button input {
    cursor: pointer;
}

input[type=file]::-webkit-file-upload-button {
    cursor: pointer;
}

.dropdown-btn-block:hover {
    background: #730000;
}

.multiselect-container > li.multiselect-group:hover {
    background: none;
}

#search-bar .dropdown {
    width: 100%;
    height: 38px;
    border-color: #b4cb0d;
    font-weight: 600;
    font-style: italic;
    color: #959595;
    font-size: 14px;
    background: url(../images/input_bottom_arrow.jpg) left center no-repeat !important;
}

.offers-list .offer .content {
    position: relative;
    height: auto;
    min-height: 220px;
}

@media screen and (min-width: 991px) and (max-width: 1200px) {
    #search-bar .btn-group button {
        font-size: 12px;
    }
}

#mod-categories > div:nth-child(n+5) .item {
    margin-bottom: 30px;
}

#mod-categories > div:nth-child(n+9) .item {
    margin-bottom: 15px;
}

@media (max-width: 1199px) and (min-width: 992px) {
    #search-bar .city {
        width: 16.66666667%;
    }

    #search-bar button[type="submit"] {
        width: 100px;
    }
}

.clipboard-delete.clipboard {
    position: absolute;
    right: 27px;
    z-index: 20;
}

#offer-contact-form form button.g-recaptcha {
    display: block;
    border: none;
    background: #e42b2b;
    color: #FFF;
    padding: 20px 0px;
    width: 200px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px auto;
    font-size: 14px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#offer-contact-form form button.g-recaptcha:hover {
    background: #BF0D0D;
}

@media (max-width: 1199px) and (min-width: 992px) {

    #homefree-container .item span.cover > .txt {
        height: 4.8125vh;
    }

    #homefree-container .item span.cover > .txt > span {
        font-size: 1.6791666666666665vh;
        padding: 0 0.7vw;
    }

}

#offer-contact-form {
    margin-bottom: 35px;
}

@media (max-width: 991px) {
    #search-bar button[type="submit"] {
        position: relative;
        margin: 0;
        float: right;
        display: block;
    }
}

#header .bar ul > li.header-add:first-child {
    padding: 0;
}

#header .bar ul > li.header-add:first-child a {
    height: 100%;
    width: 100%;
    padding: 17px 40px 17px 20px;
    display: inline-block;
}

#header .bar ul > li.header-add:first-child i.fa-plus-circle {
    position: absolute;
    top: 24px;
    right: 15px;
    display: inline-block;
    font-size: 24px;
}

@media (max-width: 991px) {
    .offers-list .offer .content .add-date {
        position: initial;
        text-align: left;
    }

    .offer .content .btn-label {
        position: relative;
    }

    .offers-list .offer .content .desc span.details {
        margin-top: 20px;
        text-align: left;
    }
}

#offer-contact-form .accept-rules {
    width: auto !important;
}

#offer-contact-form #sendform {
    margin-top: 10px;
}

#offer-contact-form .rules {
    color: #737373;
    cursor: default;
    font-size: 13px;
    line-height: 21px;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.blog-container .blog-item {
    border: 1px solid #b4cb0d;
    margin-bottom: 15px;
    padding: 10px;
    background: #FFF;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.blog-container .blog-item:hover {
    background: rgba(0, 0, 0, 0.05);
}

.blog-container .blog-item *:hover {
    text-decoration: none;
}

.blog-container .blog-item .title-wrapper {
    height: 72px;
    overflow: hidden;
}

.blog-container .blog-item h2.title {
    display: block;
    overflow: hidden;
    color: #96bf0d;
    font-size: 18px;
    font-weight: 700;
    margin: 5px auto 15px auto;
}

.blog-container .blog-item .desc {
    font-size: 13px;
    color: #454545;
}

.blog-container .blog-item .add-date {
    color: #454545;
    font-size: 13px;
    margin-top: 10px;
}

.blog-container .blog-item .add-date > span {
    font-weight: 700;
    font-size: 14px;
    color: #96bf0d;
}

.btn-container-link {
    position: absolute;
    bottom: 0;
    right: 0;
}

.btn.btn-green {
    background: #FFF;
    color: #96bf0d;
    border: 1px solid #dedede;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.15);
    text-transform: uppercase;
    font-style: italic;
    font-weight: 600;
    font-style: italic;
    font-weight: 600;
}

.btn.btn-wh-green:hover {
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
}

.panel.panel-default .panel-body {
    position: relative;
}

select[multiple] {
    min-height: 120px;
    height: auto !important;
    background: none !important;
    padding: 10px !important;
    width: 100%;
}

#mod-categories .item h2.cat-description {
    display: block;
    position: absolute;
    top: 0;
    left: 60px;
    right: 0;
    height: 100%;
    color: #FFF;
    text-align: center;
    font-weight: 900;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 56px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin: 0;
}

.offers-list .offer .content .title h4 {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0;
    padding: 0;
    font-size: inherit;
    font-weight: inherit;
    text-transform: inherit;
    color: inherit;
    line-height: inherit;
}

.categories-list > ul > li > a h5 {
    padding: 0;
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
    text-transform: inherit;
    color: inherit;
    display: inherit;
    line-height: inherit;
}

.single-top .offer-title h1 {
    position: relative;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
}

#single-offer-description h3.info {
    color: #96bf0d;
    font-weight: 700;
    font-size: 14px;
    margin: 0px;
    padding: 15px 0px 15px 40px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 30px;
}

#single-offer-description h3.info > img {
    margin-right: 20px;
}

#single-offer-description h3.info > span {
    position: relative;
    top: 4px;
    float: right;
    color: #404040;
    font-size: 13px;
    font-weight: 500;
}

.similar-offers h3 {
    color: #96bf0d;
    font-weight: 700;
    font-size: 16px;
    margin: 0px;
    padding: 15px 40px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 30px;
}

.similar-offers h3 > img {
    margin-right: 20px;
}

#homefree-container .item span.cover > .txt > span h2 {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
}

#header .slogan h1 {
    margin: 0;
    padding: 0;
    font-size: inherit;
    line-height: inherit;
}


.btn.no-bg {
    background: transparent !important;
    border: none;
    box-shadow: none;
}

.btn.no-bg:focus,
.btn.no-bg:active,
.btn.no-bg:hover,
.btn.no-bg:visited {
    background: transparent !important;
    border: none;
    box-shadow: none;
}

.btn.no-bg:hover {
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

.btn.btn-green.no-bg {
    padding: 6px 2px;
}

.similar-offers .offers.owl-carousel .box {
    margin-right: 10px;
}

.similar-offers .offers.owl-carousel .box {
    margin-right: 10px;
}

.banner-main.banner-defaults {

    text-align: center;
}

.banner-main.banner-defaults a {
    display: inline-block;
}

.cat-container {
    position: relative;


}

.cat-container a {

}

.subcat-container {
    display: none;
    border: 2px solid #96bf0d;
    background: #FFF;
    position: absolute;

    left: 4.5%;
    top: 50%;
    top: 75%;
    width: 68%;

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;

    z-index: 100;
    text-align: center;
}


.subcat-container li {
    background: #FFF;
}

.subcat-container li:last-of-type {

}

.subcat-container li h3.title {
    font-size: 12px;
    margin: 0;
    padding: 6px 12px;
    border-bottom: 1px solid #96bf0d;
}

.subcat-container li:last-of-type h3.title {
    border: none;
}

.cat-container:hover .subcat-container {
    display: block;
}

#homefree-container .item a {
    transition: none;
}

#homefree-container .item a:hover {
    transform: none;
}

.cat-container {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.cat-container:hover {
    transform: scale(0.98, 0.98);
    z-index: 10;
}

.subcat-container li a {
    text-transform: uppercase;
    color: #888;
    padding: 0 12px;
}

.owl-stage {
    margin: auto;
}

.similar-offers .offers .box .title {
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    color: #96bf0d;
    padding: 10px 0;
    min-height: 60px;
    word-break: normal;
    height: 65px;
    overflow: hidden;
}

@media (max-width: 991px) {
    #mod-categories .item h2.cat-description {
        left: 0;
    }
}

.offers-list .offer .content .desc {
    word-break: break-word;
}

#single-offer-description p {
    word-break: break-word;
}

#footer .list-inline img {
    max-height: 24px;
}

#mod-categories .item h2.cat-description {
    display: block;
    position: absolute;
    top: 50%;
    /*left: 60px;*/
    right: 0;
    height: auto;

    color: #FFF;
    text-align: center;
    font-weight: 900;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 1;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin: 0;
    transform: translateY(-50%);
}

.select-toggle {
    font-weight: 700;
}


#homefree-container {
    overflow: inherit;
}

#footer {
    background: url(../images/footer_bg.jpg) center 15px no-repeat;
    position: relative;
    background-size: cover;
}

#footer .btm-ftr .box {
    min-height: 158px;
}

#search-bar {
    height: 180px;
}

#search-bar form {
    top: 70px;
}

.sharethis-inline-share-buttons {
    margin-top: 10px;
}

.sharethis-inline-share-buttons.share-content {
    width: 32px;
    position: absolute;
    left: -45px;
    top: 0;
    height: 200px;
}

.sharethis-inline-share-buttons.share-content .st-btn {
    margin-bottom: 5px !important;
    display: inline-block !important;
}

.slider-container {

}

.navbar-toggle .icon-bar {
    background: #96bf0d;
}

.dropdown-menu.mobile-menu {
    top: 50px;
    right: 0;
    left: initial;
    background: #fefefe;
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    margin: 0;
    padding: 0;
}

.dropdown-menu.mobile-menu li a {
    border-bottom: 1px solid #ddd !important;
    padding: 3px;
    margin: 0 15px;
    padding-bottom: 8px;
    padding-top: 8px;
}

.dropdown-menu.mobile-menu li:hover {
    background: #96bf0d;;
}

.dropdown-menu.mobile-menu li:hover a {
    background: #96bf0d;
    color: #fff;
}

.dropdown-menu.mobile-menu li:hover a:hover {
    background: #96bf0d;
    color: #fff;
}

.dropdown-menu.mobile-menu li:last-of-type a {
    border-bottom: none !important;
}

.mobile-header {
    position: absolute;
    right: 15px;
}

.navbar-toggle:hover {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}

.navbar-header.mobile-header.open .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-header.mobile-header.open .middle-bar {
    opacity: 0;
}

.navbar-header.mobile-header.open .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.btn-green.btn.mobile-add-adv {
    float: right;
    display: inline-block;
    background: #96bf0d;
    color: #FFF;
    border-radius: 0;
    border: none;
    padding: 14px 16px;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 200;
    font-style: normal;
}

.btn-green.btn.mobile-add-adv .forfree {
    font-weight: 600;
}

.btn-green.btn.mobile-add-adv:hover {
    background: #96bf0d;
}

@media (max-width: 991px) {
    #search-bar h1 {
        margin: 43px auto;
    }
}

#search-bar {
    height: auto;
}

#search-bar form {
    top: 0px;
    margin-top: 25px;
}

#search-bar form {
    position: relative;
    top: 0;
}


.leg {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: -65px;
    background-image: radial-gradient(circle, #ffffff, #f7f7f7, #eeeeee, #e6e6e6, #dedede);
    width: 100px;
    height: 70px;
    border-radius: 16%;
    overflow: hidden;
    border-bottom: 1px solid #e3e3e3;
    box-shadow: 0px 2px 0px 0px #ababab;
    z-index: -1;
}

.leg:before {
    content: '';
    position: absolute;
    width: 80px;
    left: -33px;
    height: 35px;
    background-color: #ffffff;
    transform: rotate(-54deg);
    border: 1px solid #e3e3e3;
    box-shadow: 0px 5px 81px 2px #a2a1a1;
}

.leg:after {
    content: '';
    position: absolute;
    width: 80px;
    right: -33px;
    height: 35px;
    background-color: #ffffff;
    transform: rotate(54deg);
    border: 1px solid #e3e3e3;
    box-shadow: 0px 5px 81px 2px #e8e8e8;
}

#header.hslider {
    height: 360px;
}

.carousel li {
    margin-right: 5px;
}

.carousel li.active {
    margin-right: 5px;
}

.carousel-control {
    width: 5%;
    color: #91b614;
}

.carousel-indicators {
    bottom: 0;
}

.carousel-indicators li {
    border-color: #91b614;
    width: 7px;
    height: 7px;
}

.carousel-indicators .active {
    width: 9px;
    height: 9px;
}

.slider {
    position: absolute;
    top: 90px;
    left: 0;
    right: 0;
}

.slider__row {
    display: flex;
    justify-content: center;
}

.carousel {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: 20px solid black;
    border-radius: 25px 25px 0px 0px;
    /*box-shadow: 0px 40px 0px #f10202;*/
    position: relative;
}


.carousel:after {
    content: '';
    position: absolute;
    width: calc(100% + 40px);
    height: 30px;
    left: -20px;
    right: -4px;
    bottom: -48px;
    background-image: radial-gradient(circle, #ffffff, #efefef, #dfdfdf, #cfcfcf, #c0c0c0);
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 5px 41px -11px black;
    border: 1px solid #b4b4b4;
}

.slider__container .carousel-image {
    height: 110px;
    background-size: cover;
    background-position: center;
    background-color: #fff;
}

.carousel-image {
    height: 150px;
    background-size: cover;
    background-position: center;
    background-color: #fff;
}

.footer__slider .carousel {
    margin-bottom: 90px;
}


@media (min-width: 993px) {
    .navbar-toggle {
        display: none;
    }

    #lang {
        margin-right: 45px;
    }

    .fb-main {
        position: absolute;
        right: 53px;
        bottom: 10px;
    }

    .fb-like {
        margin-right: 8px;
    }
}

@media (max-width: 992px) {
    .navbar-toggle {
        display: block;
    }
}

@media (min-width: 1200px) {
    .slider__container {
        width: 1070px !important;
    }
}

@media screen and (min-width: 768px) {
    .carousel-indicators {
        bottom: 0px;
    }
}

@media (max-width: 1340px) and (min-width: 1200px) {

    #header img.logo {
        width: 230px;
    }
}

@media (max-width: 1050px) and (min-width: 992px) {

    #header img.logo {
        width: 270px;
    }
}


@media (max-width: 1060px) {
    .sharethis-inline-share-buttons.share-content {
        text-align: left !important;
        position: static;
        width: 100%;
        height: 40px;
        clear: both;
        /* margin-bottom: 50px; */
        float: none !important;
        display: inline-block;
    }
}

@media (max-width: 1270px) and (min-width: 1195px) {
    .sharethis-inline-share-buttons.share-content {
        text-align: left !important;
        position: static;
        width: 100%;
        height: 40px;
        clear: both;
        /* margin-bottom: 50px; */
        float: none !important;
        display: inline-block;
    }
}

.slide-name {
    /*background-color: #666;*/
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .70), rgba(0, 0, 0, .70));
    bottom: -10px;
    color: #fff;
    display: block;
    font-size: 18px;
    padding: 25px 10px 30px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}

.slide-name:hover {
    text-decoration: none !important;
}


/* Blog IMAGES */

.img-responsive-blog {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
    .img-responsive-blog {
        display: block;
        max-width: 80%;
        margin: 0 auto;
    }
}

@media (min-width: 1200px) {
    .img-responsive-blog {
        display: block;
        max-width: 80%;
        margin: 0 auto;
    }
}

.banner-add-steps {
    margin-top: 10px;
}

.banner-add-steps hr {
    border: 3px solid #96bf0d;
}

.banner-add-step {
    background-color: #eeeeee;
    border: 1px solid #96bf0d;
    height: 50px;
    line-height: 30px;
    padding: 10px;
}

.banner-add-step.active {
    line-height: 21px;
    border-width: 5px;
}

.banner-add-step span {
    background-color: initial;
    border: 2px solid #96bf0d;
    border-radius: 50%;
    color: initial;
    height: 24px;
    left: 10px;
    padding: 4px 4px;
    position: absolute;
    text-align: center;
    top: 14px;
    width: 24px;
}

.banner-add-step.active span {
    top: 10px;
}

.sponsored-article-container {
    border: 1px solid #c8c8c8;
    margin-top: 20px;
    padding: 25px 30px;
    position: relative;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.sponsored-article-container .title {
    display: block;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    background: #96bf0d;
    padding: 15px 30px;
    margin: 0px auto;
    width: 300px;
}

.panel-sponsored-article {
    margin-top: 20px;
    margin-bottom: 40px;
    border-radius: 0;
}

.panel-sponsored-article .panel-heading {
    border: 1px solid #96bf0d;
    margin-bottom: 2px;
}

.panel-sponsored-article .panel-body {
    border: 1px solid #96bf0d;
}

.panel-sponsored-article .panel-body .description {
    margin-bottom: 20px;
}

.panel-sponsored-article .panel-body .price {

}

.panel-sponsored-article .panel-body .action {
    margin-top: 20px;
}


.btn-sponsored-article {
    background-color: #c6c6c6;
    border: none;
    border-radius: initial;
    color: #ffffff;
    padding: 15px 40px;
    text-transform: uppercase;
}

.btn-sponsored-article:hover {
    background: #96bf0d;
    color: #ffffff;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.banner-form-step-2 .form-group, .invoice-data-form .form-group {
    margin-bottom: 10px !important;
}

.agreement-container {
    border: 1px solid #96bf0d;
    height: 300px;
    padding: 10px;
    overflow: scroll;
}

.agreement-button {
    background-color: #96bf0d;
    display: inline-block;
    padding: 10px;
    width: 200px;
}

.agreement-errors {
    position: absolute;
    left: -290px;
    top: 5px;
}

@media screen and (max-width: 767px) {
    .agreement-button {
        margin-top: 40px !important;
    }

    .agreement-errors {
        position: absolute;
        left: 0;
        top: -50px;
    }
}

.additional-fields-container {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.additional-fields-container .additional-field-name {
    text-align: center;
    border-bottom: 2px solid #96bf0b;
    padding: 10px 0;
}

.additional-fields-container .additional-field-value {
    text-align: center;
    padding: 12px 0;
}

.promotion-popover-container {
    border-color: #96bf0b;
    max-width: 500px;
}

.promotion-popover-container .arrow {
    border-right-color: #96bf0b !important;
}

.promotion-popover-container ul {
    list-style: none;
    padding: 0 0 0 30px;
}

.promotion-popover-container ul li:before {
    color: green;
    content: '✓';
    font-weight: bold;
    padding: 0 10px 0 0;
    margin-left: -21px;
}

.promotion-popover-container h4 {
    text-align: center;
}

/*@media (max-width: 400px) {
    .promotion-popover-container {
        left: 0 !important;
    }
}*/

.promotion-package-popover-container {
    border-color: #96bf0b;
    max-width: 300px;
}

.promotion-package-popover-container .arrow {
    border-bottom-color: #96bf0b !important;
}

.promotion-package-popover-container ul {
    list-style: none;
    padding: 0 0 0 30px;
}

.promotion-package-popover-container ul li:before {
    color: green;
    content: '✓';
    font-weight: bold;
    padding: 0 10px 0 0;
    margin-left: -21px;
}

.promotion-package-popover-container h4 {
    text-align: center;
}

.urgent-label {
    background-color: #ff0000;
}

.badge.urgent-label-list {
    background-color: #ff0000;
    position: absolute;
    bottom: 8px;
    right: 18px;
}

.badge.urgent-label-profile {
    background-color: #ff0000;
    position: absolute;
    bottom: 8px;
    right: 8px;
}

.highlighted-label {
    background-color: #ffff00;
    color: #000000;
    padding: 4px 6px;
    text-transform: uppercase;
    font-weight: bold;
}

.banner-page-switch {
    border: 1px solid #96bf0d;
    height: 50px;
    line-height: 30px;
    padding: 10px;
    margin-bottom: 10px;
}

.save-and-promote-container {
    overflow: visible !important;
}

@media screen and (max-width: 469px) {
    .save-and-promote-container div button {
        width: 100%;
    }

    .save-and-promote-container div a {
        display: block;
        width: 100%;
        text-align: center;
    }
}

.page-cookie {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2000;
    width: 100%;
    padding: 15px 0;
    background-color: rgba(71, 88, 14, 0.9);
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
}

.page-cookie__text a,
.page-cookie__text a:link,
.page-cookie__text a:visited,
.page-cookie__text a:active {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.page-cookie__text a:hover {
    color: #ccc;
}

.page-cookie__accept {
    display: block;
    background-color: #fff;
    border: 2px solid #333;
    color: #333;
    padding: 8px 15px;
    margin: 5px auto;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.page-cookie__accept:hover {
    background-color: rgba(71, 88, 14, 1);
    border-color: #fff;
    color: #fff;
}

@media screen and (min-width: 1200px) {
    .page-cookie__inner {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
    }

    .page-cookie__text {
        flex: 1 1 auto;
        padding-right: 15px;
    }

    .page-cookie__accept {
        flex: 0 0 auto;
    }
}

@media screen and (max-width: 700px) {
    .mobile-fix {
        padding-top: 5px !important;
    }
}
